org.apache.http.conn.util

## Class DnsUtils

- java.lang.Object
- - org.apache.http.conn.util.DnsUtils

-     public class DnsUtils
      extends Object

  A collection of utilities relating to Domain Name System.
  Since:
    4.5

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static String` | `normalize(String s)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### normalize

          public static String normalize(String s)

Copyright © 1999–2022 The Apache Software Foundation. All rights reserved.